{% load static %}

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>NatCo 109th - Administration</title>

<link rel="stylesheet" type="text/css" href="{% static "assets/css/style-staff.css" %}" />
<link rel="stylesheet" type="text/css" href="//cdn.datatables.net/1.10.13/css/jquery.dataTables.min.css" />

</head>
<body>
    {% block body %}
    {% endblock body %}

    <!--[if lt IE 9]>
        <script type="text/javascript" src="{% static "assets/js/jquery-1.11.3.min.js"></script>
    <![endif]-->
    <!--[if (gte IE 9) | (!IE)]><!-->
        <script type="text/javascript" src="{% static "assets/js/jquery-2.1.4.min.js" %}"></script>
    <!--<![endif]-->

    {% block javascript %}
    {% endblock javascript %}


</body>
</html>
